.bg {
    text-align: center;
    margin: 20px 0;
}

.explain {
    text-align: center;
    margin: 50px;
}

.explain p {
    font-size: 28px;
}

.explain p span {
    font-size: 28px;
    font-weight: bold;
}

.contents table {
    margin-left: auto;
    margin-right: auto;
    border: solid 1px #000;
}

.contents td {
    font-size: 24px;
}

article {
    margin: 100px 0;
}

article h1 {
    text-align: center;
    font-size: 28px;
    text-decoration: underline #7B9EA8 5px;
}

.story table {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}

.story td:nth-child(2) {
    width: 800px;
    font-size: 20px;
}

.story img {
    width: 300px;
}